# Type Alias SlugStepType

type SlugStepType = {
field: string;
transform: string | null;
unique: boolean;
}

- Defined in base_types.ts:674

##### Index

### Properties

field
transform
unique

## Properties

### field

field: string

- Defined in base_types.ts:675

### transform

transform: string | null

- Defined in base_types.ts:677

### unique

unique: boolean

- Defined in base_types.ts:676